<div class="row" style="margin-bottom:0px; margin-top:10px;">
    <div class="col-lg-12 col-md-12 col-xs-12">
        <div class="row">
            <div class="col-lg-4 col-md-4 col-xs-12">
                <div class="form-group">
                    <label>Select Time</label>
                    <select class="form-control" id="intervalOptions">
                        <option id="1">Last 1 Year</option>
                        <option id="2">Last 6 months</option>
                        <option id="3">Last 1 month</option>
                        <option id="4">Last 1 week</option>
                        <option id="5">Custom Date</option>
                    </select>
                </div>
            </div>
            <div class="col-lg-2 col-md-2 col-xs-12">
                <div class="form-group">
                    <label>From Date: </label>
                    <input readonly="readonly" class="form-control" type="date" id="from" placeholder="dd/mm/yyyy" />
                </div>
            </div>
            <div class="col-lg-2 col-md-2 col-xs-12">
                <div class="form-group">
                    <label>To Date: </label>
                    <input readonly="readonly" class="form-control" type="date" id="to" readonly="readonly"placeholder="dd/mm/yyyy" />
                    <h5 id="alertMessage" class="redMessage"></h5>
                </div>
            </div>
            <div class="col-lg-1 col-md-1 col-xs-6">
                <div class="form-group">
                    <label style="visibility:hidden;"> Submit </label>
                    <input class="red-round" type="submit" id="go" value="Go"/>
                </div>
            </div>
            <div class="col-lg-1 col-md-1 col-xs-5">
            </div>
            <div class="col-lg-2 col-md-2 col-xs-5">
                <div class="form-group">
                    <label style="visibility:hidden;"> Submit </label>
                    <button class="red-round" id="download" hidden> 
                        <i class="fa fa-download" aria-hidden="true"></i>
                        &nbsp Download
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>